using System.Windows.Controls;
using Telerik.Windows.Controls.Animation;

namespace USPopulation
{
	public partial class MainPage : UserControl
	{
		public MainPage()
		{
			InitializeComponent();
			AnimationManager.IsGlobalAnimationEnabled = false;
		}
	}
}
